> ## Documentation Index
> Fetch the complete documentation index at: https://www.octoparse.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 새 토큰 발급

> **필수 플랜:** 모든 사용자.

Octoparse OpenAPI에 액세스하려면 사용자 이름과 비밀번호로 새 액세스 토큰을 발급받아야 합니다.



## OpenAPI

````yaml /ko/api/openapi.json post /token
openapi: 3.0.1
info:
  title: Octoparse API
  description: >-
    Octoparse OpenAPI를 사용하면 프로그래밍 방식으로 작업을 관리하고 클라우드 추출을 실행하며 수집된 데이터를 가져올 수
    있습니다. 기본 URL: `https://openapi.octoparse.com`
  version: 1.0.0
servers:
  - url: https://openapi.octoparse.com
    description: Octoparse API 서버
security: []
paths:
  /token:
    post:
      tags:
        - Access Token
      summary: 새 토큰 발급
      description: |-
        **필수 플랜:** 모든 사용자.

        Octoparse OpenAPI에 액세스하려면 사용자 이름과 비밀번호로 새 액세스 토큰을 발급받아야 합니다.
      operationId: obtainToken
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - username
                - password
                - grant_type
              properties:
                username:
                  type: string
                  description: 계정 이메일 주소 또는 사용자 이름
                password:
                  type: string
                  description: 계정 비밀번호
                grant_type:
                  type: string
                  description: '`password`여야 합니다'
                  example: password
      responses:
        '200':
          description: 토큰을 성공적으로 발급했습니다
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      access_token:
                        type: string
                      expires_in:
                        type: integer
                        description: 만료 시간(초)
                      token_type:
                        type: string
                      refresh_token:
                        type: string
                  requestId:
                    type: string

````